<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000032225779</ID>
<TITRE_TA>Chapitre V : Prêt viager hypothécaire</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222395" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225777" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225777.xml">Section 1 : Définition et champ d'application</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222403" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225769" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225769.xml">Section 2 : Publicité</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222415" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225757" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225757.xml">Section 3 : Formation du contrat de crédit</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222423" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225749" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225749.xml">Section 4 : Affectation et entretien de l'immeuble</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222431" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225741" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225741.xml">Section 5 : Plafonnement de la dette</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222435" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225737" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225737.xml">Section 6 : Remboursement anticipé</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032222445" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032225727" niv="5" url="/LEGI/SCTA/00/00/32/22/57/LEGISCTA000032225727.xml">Section 7 : Terme de l'opération</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069565" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la consommation" debut="1993-07-27" fin="2999-01-01" id_txt="LEGITEXT000006069565">Code de la consommation</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227360">Partie législative nouvelle</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032226222">Livre III : CRÉDIT</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032226220">Titre Ier : OPÉRATIONS DE CRÉDIT</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
